Lauri
Watts
lauri@kde.org
March 7, 2003
atlantik
6

# `atlantik`

&kde; monopd client

    atlantik
    -h, --host  host
    -p, --port  port
    -g, --game  game
    KDE Generic Options
    Qt Generic Options

## Description

&atlantik; is a &kde; client for playing Monopoly-like boardgames on the monopd network.

Purpose of the atlantik board game is to acquire land in major cities in North America and Europe while being a transatlantic traveller. All game modes are served by monopd, a dedicated game server designed for &atlantik;. One of the game modes plays like the popular real estate board game known as Monopoly.

## Options

### &atlantik; options

`-h, --host` `host`

  Connect to this host.

`-p, --port` `port`

  Connect to this port

`-g, --game` `game`

  Join this game

## See Also

More detailed user documentation is available from help:/atlantik (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/atlantik``).